ISCS#FEP - Feature #985

000000000 em_aps
11/16/2020 01:20 PM - xiangyang li

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

xiangyang li

3.0.3

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/16/2020

100%
0.00 hour
0.00 hour

Description

00000000000 em_aps.exelllem_dacl000000000000000000

History

#1 - 11/16/2020 01:20 PM - xiangyang li

- Subject changed from000000000 to000000000 em_aps

#2 - 11/17/2020 10:52 AM - xiangyang i

- Status changed from New to In Progress

#3 - 11/18/2020 03:56 PM - xiangyang li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/19/2025

1/1
